<template>
  <div class="app-container">
    <el-button type="primary">按钮</el-button>
  </div>
</template>

<script>
export default {
  data() {
    return {};
  },
  methods: {},
  mounted() {}
};
</script>

<style scoped>
</style>

